BANK KALTENG - Bug #3327

Perubahan logo di report BKT
01/06/2025 03:27 PM - Regina Tasya

Status: Closed Start date: 01/06/2025
Priority: Immediate Due date: 01/07/2025
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear kak shofwan

mohon bantuannya untuk merubah logo di report SPPD terutama:
logo Bank Kalteng di sebelah kanan atas

logo bpd di hapus

tulisan report Font isian sppd itu di ganti ke ROBOTO

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 01/06/2025 04:02 PM - shofwan shiddiq
- Project changed from BANK KALTENG to KJL

- Assignee changed from shofwan shiddiq to hans hans

Kalau sudah, project nya tolong di ubah ke yg aslinya, skrg di ubah ke kjl supaya bisa di assign ke hans

#2 - 01/07/2025 11:10 AM - hans hans
- File clipboard-202501071109-xshp1.png added

- Assignee changed from hans hans to Regina Tasya

Halo kak Tasya, untuk perubahan logo dan font sudah dilakukan

07/02/2025
http://remote.minovais.com:31130/

My Workplace  Master Data Human Resource Business Intelligence System Administration Sea

SPPD Number: DHC.03/SPH-2888/XX-24 Followers:
Approval Name: 10000306 i \ Followers:
Approval Name: ] Followers:

Report Result

4 4 \ZI ofz BRI | select a format + | Export

bank X kalteng

SURAT PERINTAH PERJALANAN DINAS

Nomor :DHC.03/5PH-8888/ 324

1 |Pejabat berwenang yang memberi perintah Kepala Cabang PT.Bank Pembangunan Daerah
Kalimantan Tengah
2 |Nama PejabatPegawai yang di Perintahlean 1. NIEOREZALFINO. SIEKom.
Tunior Asisten Administrasi Umum
199902402235

UPDATE:
RDL: [CRPTBKTSPPD]

#3 - 01/07/2025 01:26 PM - Regina Tasya

- Assignee changed from Regina Tasya to hans hans

untuk report sppd sudah sesuai.

*mohon bantuannya lagi untuk mengganti semua logo di semua menu report *
report yang sudah ada logo mohon diganti dengan logo terbaru

m
1. menu Human Resource - HR Administration - Organization management - organization report (semua yg memiliki logo)
2. menu Human Resource - HR Administration - Employee administration - employee report (semua yg memiliki logo)

3. menu Human Resource - HR Administration - Time Management - Time Report (semua yg memiliki logo)

4. menu Human Resource - HR Administration - Travel Management - Travel report - (semua yg memiliki logo)

5. menu Human Resource - HR Administration - Recruitment Management - Recruitment report (semua yg memiliki logo)
6. menu Human Resource - HR Administration - Payroll Accounting - Payrol Report (semua yg memiliki logo)

7. menu Human Resource - HR Strategic - Budgeting - Budget report (semua yg memiliki logo)

8. menu Human Resource - HR Strategic - Compensation - Compensation Report (semua yg memiliki logo)

9. menu Human Resource - HR Strategic - Performance Management - Performance report (semua yg memiliki logo)
10. menu Human Resource - HR Strategic - Training Managemnet - Training report (semua yg memiliki logo)

terima kasih

#4 - 01/09/2025 11:07 AM - hans hans

- Assignee changed from hans hans to Regina Tasya

Halo kak Tasya,

Untuk perubahan logo pada report sudah dilakukan

UPDATE:
-RDL:
. PRPTPAEMPLOYEECV

. PRPTTMCUTI

. PRPTTVTRAVELALL

. PRPTPYPAYROLLRESULT

. PRPTPYPAYROLLRUNSTATUSDETAIL
. PRPTPYPOSTTOGLCOMPANY

. PRPTPYPOSTTOGLCOSTCENTER

NoO O~ WD =

#5 - 01/13/2025 03:57 PM - haykal haykal
- Project changed from KJL to BANK KALTENG

#6 - 01/15/2025 11:45 AM - Regina Tasya
- Status changed from Assigned to Deploy

sudah dideploy

#7 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

WhatsApp Image 2025-01-02 at 16.19.23.jpeg 7.49 KB 01/06/2025 Regina Tasya

clipboard-202501071109-xshp1.png 45.6 KB 01/07/2025 hans hans
07/02/2025 3/3


http://www.tcpdf.org

